<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form action="2.php" method="get">
        <div>
            <label for="nombre">Nombre:</label>
            <input type="text" name="nombre" id="nombre">
        </div>
        <div>
            <label for="edad">Edad:</label>
            <input type="number" name="edad" id="edad">
        </div>
        <div>
            <label for="ciudad">ciudad:</label>
            <input type="text" name="ciudad" id="ciudad">
        </div>
        <div>
            <label for="pais">Pais:</label>
            <input type="text" name="pais" id="pais">
        </div>
        <div>
            <button>Enviar</button>
            <button type="reset">Limpiar</button>
        </div>
    </form>
</body>

</html>